div#pageTitle {
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
    width: 100%;
}

table#reg_form {
    margin-top: 20px;
    table-layout: fixed;
    width: 100%;
}

table#reg_form tr {
    height: 35px;
    vertical-align: top;
}

table#reg_form td.r {
    width: 30%;
}

table#reg_form td.l {
    position:absolute;
}

div#available_result {
    width: 300px;
}

table#reg_form td div#available_result, table#reg_form td div#available_button {
    display: inline-block;
    vertical-align: top;
    margin-top: 1px;
}

div#available_button, div#refreshCaptcha {
    background: url('../gfx/button-big2.png') no-repeat;
    width: 160px;
    height: 30px;
    text-align: center;
    color: #ede9e9;
    cursor: pointer;
    font-size: 0.85em;
    position: relative;
    margin-top:-5px !important;
}

div#available_button span, div#refreshCaptcha span {
    display: block;
    line-height: 30px;
    vertical-align: middle;
    font-weight: bold;
}

div#refreshCaptcha {
    position: relative;
    left: 20px;
    top: 10px;
}

td#captchaContainer {
    height: 54px;
}

.paddl300 {
    padding-left: 300px;
}

#btn_register {
    background: url('../gfx/button-big.png') no-repeat;
    width: 140px;
    height: 30px;
    text-align: center;
    color: #ede9e9;
    cursor: pointer;
    font-size: 0.85em;
}

#btn_register span {
    display: block;
    line-height: 30px;
    vertical-align: middle;
    font-weight: bold;
}

#register_result {
    min-height: 1px;
}
